/* Style sheet for DARTS/STP/REIMEI web page */

/* ========== SIDE MENU ========== */
/*
 - Related with "/stp/reimei/common/reimei_sidemenu.inc"
 - Over write "/common/darts.css",
*/

/*
#sidemenu li.sidemenu1s a {
#sidemenu li.sidemenu2s a {
#sidemenu li.sidemenu3s a {
*/
[data-current-nav="reimei_instruments"] div#sidemenu ul li.reimei_instruments a,
[data-current-nav="reimei_data"] div#sidemenu ul li.reimei_data a,
[data-current-nav="reimei_orbit"] div#sidemenu ul li.reimei_orbit a,
[data-current-nav="reimei_images"] div#sidemenu ul li.reimei_images a,
[data-current-nav="reimei_plots"] div#sidemenu ul li.reimei_plots a,
[data-current-nav="reimei_interactivePlots"] div#sidemenu ul li.reimei_interactivePlots a,
[data-current-nav="reimei_contacts"] div#sidemenu ul li.reimei_contacts a,
[data-current-nav="reimei_links"] div#sidemenu ul li.reimei_links a
{
  color: #ffffff;
  background-color: #aa0022;
}
/*
#sidemenu li.sidemenu1s a:hover {
#sidemenu li.sidemenu2s a:hover {
#sidemenu li.sidemenu3s a:hover {
*/
[data-current-nav="reimei_instruments"] div#sidemenu ul li.reimei_instruments a:hover,
[data-current-nav="reimei_data"] div#sidemenu ul li.reimei_data a:hover,
[data-current-nav="reimei_orbit"] div#sidemenu ul li.reimei_orbit a:hover,
[data-current-nav="reimei_images"] div#sidemenu ul li.reimei_images a:hover,
[data-current-nav="reimei_plots"] div#sidemenu ul li.reimei_plots a:hover,
[data-current-nav="reimei_interactivePlots"] div#sidemenu ul li.reimei_interactivePlots a:hover,
[data-current-nav="reimei_contacts"] div#sidemenu ul li.reimei_contacts a:hover,
[data-current-nav="reimei_links"] div#sidemenu ul li.reimei_links a:hover
{
  color: #ffffff;
  background-color: #cc0022;
}

/* ========================================================================= */

.content_img {
    float: right;
}